RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
pu_contrib Struct Reference

contributions to p_u More...

## Data Fields

double ** | H
| hairpin loops
double ** | I
| interior loops
double ** | M
| multi loops
double ** | E
| exterior loop
int | length
| length of the input sequence
int | w
| longest unpaired region

## Detailed Description

contributions to p_u

The documentation for this struct was generated from the following file:

- /home/mescalin/www/tbi/htdocs/RNA/ViennaRNA/H/data_structures.h